
Foreman - Bug #1047

Settings controller fails to set_session_user

07/15/2011 09:48 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Tests   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision c0bbcc71 - 07/17/2011 03:36 AM - Paul Kelly

Fixes #1047 - settings controller tests fail to set_session_user

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 07/17/2011 03:49 AM - Paul Kelly

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset c0bbcc71540646ef4360fcbafa4edb3012aae63a.

#2 - 07/17/2011 03:49 AM - Ohad Levy

- Target version set to 0.4
